import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'

// https://vite.dev/config/
export default defineConfig({
  plugins: [vue()],
  server: {
    proxy: {
      '/api': {
        target: 'http://192.168.178.81',
        changeOrigin: true,
      },
      '/images': {
        target: 'http://192.168.178.81',
        changeOrigin: true,
      }
    }
  }
})
